Subject: [alpine-devel] new testing abuild libxml2

From: "Carlo Landmeter" <[email-masked]>
Date: Wed, 04 Feb 2009 09:23:05 +0000

fyi

From 1271c728fa5f68b743265b036de99125c58f6ef4 Mon Sep 17 00:00:00 2001
From: Carlo Landmeter <[email-masked]>
Date: Wed, 4 Feb 2009 09:22:20 +0000
Subject: [PATCH] testing/libxml2: new abuild

---
 testing/libxml2/APKBUILD |   26 ++++++++++++++++++++++++++
 1 files changed, 26 insertions(+), 0 deletions(-)
 create mode 100644 testing/libxml2/APKBUILD

diff --git a/testing/libxml2/APKBUILD b/testing/libxml2/APKBUILD
new file mode 100644
index 0000000..9adcc28
--- /dev/null
+++ b/testing/libxml2/APKBUILD
@@ -0,0 +1,26 @@
+# Contributor: Carlo Landmeter <clandmeter at gmail>
+# Maintainer: Carlo Landmeter <clandmeter at gmail>
+pkgname=libxml2
+pkgver=2.7.2
+pkgrel=0
+pkgdesc="XML parsing library, version 2"
+url="http://www.xmlsoft.org/"
+license="custom"
+depends="zlib"
+makedepends="zlib-dev"
+subpackages="$pkgname-doc $pkgname-dev"
+source="ftp://ftp.xmlsoft.org/${pkgname}/${pkgname}-${pkgver}.tar.gz"
+
+build() {
+	cd "$srcdir/$pkgname-$pkgver"
+
+	./configure --prefix=/usr \
+		--sysconfdir=/etc \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info 
+	make || return 1
+	make -j1 DESTDIR="$pkgdir" install
+
+}
+
+md5sums="dc43ff7ae6aded45f578c87b7b0c8766  libxml2-2.7.2.tar.gz"
-- 
1.6.1

---

From: Natanael Copa <[email-masked]>
Date: Wed, 04 Feb 2009 15:09:01 +0100

> fyi

committed.

thanks!

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---